Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2008-10-23 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date:
Has patch:
Subject: Rename "DynamicNode"
Description
Right now we have four kinds of "nodes":
    -  ObjectAccessorNode
    -  TextNode
    -  RootNode
    -  DynamicNode

(There will be another node for array arguments).

"DynamicNode" isn't an appropriate name, as all nodes are kind of dynamic (except for the TextNode).

Todo: find a better name ;)

Associated revisions
Revision 70dc1183 - 2008-10-27 10:39 - Sebastian Kurfuerst
Beer3:
    -  Fixing bug #1794: Renamed DynamicNode to ViewHelperNode at all places

History
#1 - 2008-10-26 09:30 - Sebastian Kurfuerst

Hey Bastian,

what do you think of "ViewHelperNode" instead of "DynamicNode" - because that is what it really does - Calling a view helper.

Greets,
Sebastian

#2 - 2008-10-27 10:04 - Bastian Waidelich

Sounds good to me, go ahead ;)

#3 - 2008-10-27 10:39 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Assigned To set to Sebastian Kurfuerst
- % Done changed from 0 to 100
